» Ubuntu » Paquets

Error

two or more packages specified (mozilla-thunderbird-enigmail hardy)